LinuxQuestions.org
Register a domain and help support LQ
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Slackware
User Name
Password
Slackware This Forum is for the discussion of Slackware Linux.

Notices

Reply
 
Search this Thread
Old 09-16-2013, 05:18 AM   #31
saxa
Member
 
Registered: Aug 2004
Posts: 278

Original Poster
Rep: Reputation: 12

Good, hopefully I can get few fixes in during this week and next week release the final release.
 
Old 09-16-2013, 08:31 AM   #32
Bazzaah
Member
 
Registered: Mar 2007
Distribution: Slackware64-current, Slackware64 14
Posts: 324

Rep: Reputation: 49
Sorry - back to square one with Rhythmbox. I'm just letting you know - I'll use audacious or other from now on.
 
Old 09-16-2013, 08:48 AM   #33
saxa
Member
 
Registered: Aug 2004
Posts: 278

Original Poster
Rep: Reputation: 12
rhythmbox should be fixed. Have you reinstalled the slackwares libarchive package ?
 
Old 09-16-2013, 08:50 AM   #34
saxa
Member
 
Registered: Aug 2004
Posts: 278

Original Poster
Rep: Reputation: 12
rhythmbox-2.99-x86_64-1dl <- this is the version you should have installed.
 
Old 09-16-2013, 08:54 AM   #35
Bazzaah
Member
 
Registered: Mar 2007
Distribution: Slackware64-current, Slackware64 14
Posts: 324

Rep: Reputation: 49
Not reinstalled anything as yet - busy now but will let you know later.
 
Old 09-16-2013, 09:21 AM   #36
saxa
Member
 
Registered: Aug 2004
Posts: 278

Original Poster
Rep: Reputation: 12
you need slackwares libarchive reinstalled.
 
Old 09-16-2013, 01:00 PM   #37
Bazzaah
Member
 
Registered: Mar 2007
Distribution: Slackware64-current, Slackware64 14
Posts: 324

Rep: Reputation: 49
I reinstalled libarchive but Rhythmbox doesn't save the scan it makes of my music collection.

I've taken this one as far as I usefully can, so just to sum up the issues I've encountered. Post here when the next version is ready and I'll happily test again for you. In meantime;

- Rhythmbox seems unstable.
- My Asus DX PCI sound card is not being picked up properly. No control over sound levels in Flash or on avi movies I watch on VLC and audacious is unusable as it has no device through which to output. If you need any diagnostic info, let me know.
- Not sure that /Theme/'Current theme' on tweaktool is displaying new themes but will confirm later. It does at least give me the option of choosing Adwaita or High Contrast, which it didn't in the alpha.

EDIT - I use a GTK theme (Mediterranean Dark) that has an included metacity theme, unity. I have a parallel installation of Gnome running on Arch. If I select MedDark in tweak in Arch then I can also select unity in Current theme. I am unable to do so with dropline, so I have to conclude that something still is not quite right with current theme selection in tweak.

Otherwise, really good job and thanks for your efforts.

HTH.

Last edited by Bazzaah; 09-16-2013 at 01:48 PM.
 
Old 09-16-2013, 02:13 PM   #38
saxa
Member
 
Registered: Aug 2004
Posts: 278

Original Poster
Rep: Reputation: 12
Quote:
Originally Posted by Bazzaah View Post
I reinstalled libarchive but Rhythmbox doesn't save the scan it makes of my music collection.

I've taken this one as far as I usefully can, so just to sum up the issues I've encountered. Post here when the next version is ready and I'll happily test again for you. In meantime;

- Rhythmbox seems unstable.
There is a rhythmbox 3.0 out but it requires python3, so what I can do is to see if there are some patches arround to fix few problems you have. I do not use it at all and have never much tested it more than starting it.
Quote:
Originally Posted by Bazzaah View Post
- My Asus DX PCI sound card is not being picked up properly. No control over sound levels in Flash or on avi movies I watch on VLC and audacious is unusable as it has no device through which to output. If you need any diagnostic info, let me know.
Please go ahead and let me have some more info.
Quote:
Originally Posted by Bazzaah View Post
- Not sure that /Theme/'Current theme' on tweaktool is displaying new themes but will confirm later. It does at least give me the option of choosing Adwaita or High Contrast, which it didn't in the alpha.
This is something i plan to look into it. As its not working on my machine too.

Quote:
Originally Posted by Bazzaah View Post
EDIT - I use a GTK theme (Mediterranean Dark) that has an included metacity theme, unity. I have a parallel installation of Gnome running on Arch. If I select MedDark in tweak in Arch then I can also select unity in Current theme. I am unable to do so with dropline, so I have to conclude that something still is not quite right with current theme selection in tweak.
Will check the Arch package what does include as patches, maybe we can use some of them.

Quote:
Originally Posted by Bazzaah View Post
Otherwise, really good job and thanks for your efforts.

HTH.
Many thanks for using it and reporting back.
 
Old 09-17-2013, 01:15 PM   #39
Bazzaah
Member
 
Registered: Mar 2007
Distribution: Slackware64-current, Slackware64 14
Posts: 324

Rep: Reputation: 49
Here's the relevant bit from lspci -vv

Code:
05:00.0 Multimedia audio controller: C-Media Electronics Inc CMI8788 [Oxygen HD Audio]
	Subsystem: ASUSTeK Computer Inc. Virtuoso 100 (Xonar D1)
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (500ns min, 6000ns max)
	Interrupt: pin A routed to IRQ 16
	Region 0: I/O ports at e800 [size=256]
	Capabilities: [c0] Power Management version 2
		Flags: PMEClk- DSI- D1+ D2+ AuxCurrent=0mA PME(D0-,D1-,D2-,D3hot-,D3cold-)
		Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
	Kernel driver in use: snd_virtuoso
Since this is a problem I have only within dropline, I think the problem will be found there. Hope that helps.

Rythmbox works fine on Arch - they'd use the newer version wherever possible, so I'll check and let you know.

EDIT - version 3.0.1

The theme I think I took from gnomelook and added to ~/.themes, so I'm not sure there's much to glean from that. Here's a link though

http://gnome-look.org/content/show.php/?content=156782

Last edited by Bazzaah; 09-17-2013 at 01:20 PM.
 
Old 09-17-2013, 08:09 PM   #40
jcamacho555
LQ Newbie
 
Registered: Jun 2010
Posts: 18

Rep: Reputation: 0
Installation problem!

I am using the dropline 3.8 beta installer for i686 and it stop with the message: missong or corrupted packages
orca-3.6.3-i686-1dl.txz (missing)
speex-1.2rc1-1686-1dl.txz (missing)
cairomm-1.10.0-i686-1dl.txz

I hope it can help to improve dropline gnome (3.8) for slackware-14.
 
Old 09-17-2013, 08:14 PM   #41
saxa
Member
 
Registered: Aug 2004
Posts: 278

Original Poster
Rep: Reputation: 12
Quote:
Originally Posted by jcamacho555 View Post
I am using the dropline 3.8 beta installer for i686 and it stop with the message: missong or corrupted packages
orca-3.6.3-i686-1dl.txz (missing)
speex-1.2rc1-1686-1dl.txz (missing)
cairomm-1.10.0-i686-1dl.txz

I hope it can help to improve dropline gnome (3.8) for slackware-14.
Hi, jcamacho555, thanks for the heads up, is this on a fresh install or on an upgrade from dlg-3.6 ? I will look for those 2 packages, but they should be on the server. In case please try to install them manually and get them from here:

http://www.droplinegnome.org/files/3.6/i686 or
http://www.droplinegnome.org/files/3.8/i686
 
Old 09-17-2013, 08:20 PM   #42
jcamacho555
LQ Newbie
 
Registered: Jun 2010
Posts: 18

Rep: Reputation: 0
I did a fhesh full installation in a slackware-14 vanilla full installation.

Thanks!
 
Old 09-17-2013, 08:22 PM   #43
jcamacho555
LQ Newbie
 
Registered: Jun 2010
Posts: 18

Rep: Reputation: 0
Ok! I have found the packages in the 3.6 repo, I have install already it and dropline 3.8 is working well. I did a manual installation of every package!
 
Old 09-17-2013, 08:24 PM   #44
saxa
Member
 
Registered: Aug 2004
Posts: 278

Original Poster
Rep: Reputation: 12
Ok, good its working, now it seems strange to me that the installer has not found it. Its ok for a fresh slackware install.
 
Old 09-17-2013, 08:28 PM   #45
jcamacho555
LQ Newbie
 
Registered: Jun 2010
Posts: 18

Rep: Reputation: 0
I do not know if it can matter, but after the vanilla slackware full installation I have upgrade it with the patches in slackware-14 repo.

Thanks saxa!
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Dropline Gnome 3.6 ALPHA - Released ! bartgymnast Slackware 165 05-19-2013 05:58 PM
LXer: Ubuntu GNOME Remix 12.10 Alpha 2 Released LXer Syndicated Linux News 0 09-14-2012 07:20 AM
How to set perferred applications in Gnome/Slackware 12/Dropline Gnome ? perry Slackware 3 05-27-2008 03:53 PM
Dropline GNOME 2.10.2 Released. zborgerd Slackware 3 07-10-2005 02:10 AM
dropline with gnome 2.10 released!! acidjuice Slackware 14 04-04-2005 08:29 AM


All times are GMT -5. The time now is 10:01 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration